name: Benevoles
roles:
  - gestion_stand
groups:
  - gestion_stand
id: 32aa519c-79f7-4cb1-897f-37b30fc93d54
password_hash: $2y$10$IrJ.2oZHmKU7bvhzM/YM6OKIhsc0Y2e/ldi65PGIsThIczgNwaqqu
preferences:
  collections:
    parade:
      columns:
        - title
        - status
        - stand_status
        - stand_contrat
        - num_de_stand
        - parade_status
        - emplacement
  forms:
    parade:
      columns:
        - datestamp
        - email
        - message
        - name
    benevole:
      columns:
        - lastname
        - email
        - message
        - birthdate
        - firstname
        - phone
        - gender
        - city
